View Issue Details

IDProjectCategoryView StatusLast Update
0000663XnViewMPBugpublic2016-06-30 09:24
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.82 
Summary0000663: EXIF rotation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=23933
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-28 09:31 admin New Issue
2016-06-30 09:24 admin Status new => resolved
2016-06-30 09:24 admin Resolution open => fixed
2016-06-30 09:24 admin Fixed in Version => 0.82
2017-03-06 08:49 admin Category Bugs => Bug